Bug 164297 - Bad permissions on docs
Bad permissions on docs
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl-SGMLSpm (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-26 13:32 EDT by John Morris
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-27 11:27:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Morris 2005-07-26 13:32:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.7) Gecko/20050502 White Box/1.0.3-1.4.1.WB1 Firefox/1.0.3

Description of problem:
The DOC directory, among others is only readable by root.  Obviously this needs to be fixed.

Version-Release number of selected component (if applicable):
perl-SGMLSpm-1.03ii-14

How reproducible:
Always

Steps to Reproduce:
1. Type cd /usr/share/doc/perl-SGMLSpm-1.03ii/DOC
2. See it fail.

Additional info:
Comment 1 Tim Waugh 2005-07-27 11:27:27 EDT
Package manifest for 1.03ii-14 lists permissions for that directory as drwxr-xr-x.

Note You need to log in before you can comment on or make changes to this bug.